EKNO YUAG - Bug #3705

Case Di Report Attendance Recap 1 Employee Tidak Ketemu
07/02/2025 04:53 PM - Mr Ikmal

Status: Closed Start date: 07/02/2025
Priority: Normal Due date: 07/03/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, ada case di report Time Data -> Attendance Recap, dengan employeelD 00000618 (Yuman) data nya tidak

tampil di report. Namun, saya cek di PA19 dan report Absence Photo data nya ada.
Terima kasih
Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 07/03/2025 09:59 AM - Kezia Pawitra Yulianti
- Due date set to 07/03/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr lkmal

cek data dulu
baru d liat yuman ws nya per agustus. coba rubah dl, siapa tau mslhanya di data

Tks

#2 - 07/03/2025 10:03 AM - Mr Ikmal

- Status changed from Assigned to Closed

Baik bu, maaf kurang teliti, seharusnya WS nya 8 Juni 2025, terima kasih banyak koreksi nya
